# Uses of Class
org.apache.lucene.internal.hppc.IntFloatHashMap.IntFloatCursor

Packages that use IntFloatHashMap.IntFloatCursor
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of IntFloatHashMap.IntFloatCursor in org.apache.lucene.internal.hppc

  Methods in org.apache.lucene.internal.hppc that return types with arguments of type IntFloatHashMap.IntFloatCursor
  Modifier and Type
  Method
  Description
  `Iterator<IntFloatHashMap.IntFloatCursor>`
  IntFloatHashMap.`iterator()`
  Method parameters in org.apache.lucene.internal.hppc with type arguments of type IntFloatHashMap.IntFloatCursor
  Modifier and Type
  Method
  Description
  `int`
  IntFloatHashMap.`putAll(Iterable<? extends IntFloatHashMap.IntFloatCursor> iterable)`